
#stacks_in_102_page13 {
	margin:  2px;
	padding: 0px 0px 0px 5px;
}

#stacks_in_104_page13 .stacks_left {
	float:left;
	width:30%;
}

#stacks_in_104_page13 .stacks_right {
	float:right;
	width:68%;
}
#stacks_in_105_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_107_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_109_page13 {
	margin: 10px 30px 2px 2px;
	padding:  5px;
}

#stacks_in_104_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_111_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_112_page13 .stacks_left {
	float:left;
	width:51%;
}

#stacks_in_112_page13 .stacks_right {
	float:right;
	width:47%;
}
#stacks_in_113_page13 {
	margin: 30px 2px 2px 2px;
	padding: 5px 10px 5px 5px;
}
